// COPYRIGHT (C) 1990-1999.  All Rights Reserved. - GMGRWIN.HPP
// Zinc Software Incorporated.  Pleasant Grove, Utah  USA
// May be freely copied, used and distributed.

#include <zaf.hpp>

class MainWindow : public ZafWindow
{
public:
	MainWindow(ZafIChar *name, ZafObjectPersistence &persist);
	void SetUpButton(void);
	void SetUpTexts(void);
	void SetUpStatusBar(void);

protected:
	ZafGeometryManager *gmgr;
	ZafStatusBar *statusBar;
};
